Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155529 - danish translation for add/remove applications entry is broken
Summary: danish translation for add/remove applications entry is broken
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-menus
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-21 06:12 UTC by David Nielsen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-12 14:21:51 UTC


Attachments (Terms of Use)

Description David Nielsen 2005-04-21 06:12:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Epiphany/1.6.1

Description of problem:
Rather alarming we seem to be able to bork this at least once per release cycle. 

Anyways, the menu once again doesn't display danish special letters correctly. This seriously impairs the danish users to use Fedora so it should be fixed rather than being shipped with this error like FC3 was.

Version-Release number of selected component (if applicable):
redhat-menus-3.8-1

How reproducible:
Always

Steps to Reproduce:
1. set locale to danish
2. look at menu item


Actual Results:  malentry for add/remove applications

Expected Results:  correct entry

Additional info:

machine upgraded from a fresh FC4t1 release to Development as of 20-04-05

Comment 1 Ray Strode [halfline] 2005-08-31 17:44:59 UTC
Hi David,

Did this ever get fixed and the bug didn't get closed, or is it still an issue?

Comment 2 David Nielsen 2005-08-31 17:54:13 UTC
I will tell you the second I'll be able to install Rawhide again, I had a small
incident and now I'm waiting for either test1 or for anaconda to finish the
update that'll allow it to install using HTTP/FTP again.

Sorry I'm not of more help at the present time.

Comment 3 David Nielsen 2006-02-12 14:21:51 UTC
The program has been replaced, marking WONTFIX


Note You need to log in before you can comment on or make changes to this bug.